Bug 188751 - RFE: include 'ctable' style in tetex package
RFE: include 'ctable' style in tetex package
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-04-12 14:56 EDT by Marc Schwartz
Modified: 2013-07-02 19:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-04 10:35:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marc Schwartz 2006-04-12 14:56:51 EDT
I would like to request the future inclusion of the ctable TeX package in the
tetex-latex package. This style is fairly commonly used in scientific publications.

The CTAN info url is:


Version-Release number of selected component (if applicable):



For now, one can of course simply install the package from CTAN.
Comment 1 Christian Iseli 2007-01-19 19:22:17 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 Marc Schwartz 2007-01-19 21:10:20 EST
Target updated to FC6, which does not include this style.

At this point, given that it would appear that a move to TeXLive is perhaps due
for FC7, it would seem prudent to check upstream and see if ctable is being
included there. If so, then this could wait till then. If not, then perhaps the
RFE could be passed upstream.

Comment 3 Bug Zapper 2008-04-03 22:37:51 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Marc Schwartz 2008-04-04 10:29:37 EDT
Close this RFE.  tetex is of course no longer being supported and a move to
TeXLive is imminent.
Comment 5 Jindrich Novy 2008-04-04 10:35:05 EDT
And TeXLive actually contains ctable, so closing RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.